@import url(https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap);@import url(https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap);:root{--alt-font:"Lora",serif;--primary-font:"Montserrat",sans-serif;--base-color:#000000;--green:#D6AC84;--dark-gray:#1f2220;--medium-gray:#8C897A;--very-light-gray:#F5EEE3;--very-light-cream:#F8F3ED}body{font-size:16px;line-height:28px}.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu{width:300px}.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li a{font-size:16px;color:var(--dark-gray);font-weight:600}.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li a:hover,.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li.active:hover>a{background-color:var(--white);color:var(--white)}.navbar .navbar-nav .dropdown .dropdown-menu a i,.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li a i{font-size:40px;margin-right:10px;width:40px}.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li a:hover i{color:var(--white)}header .navbar-brand img{max-height:40px}.navbar .navbar-nav .nav-link{font-weight:600;font-size:16px}.btn{font-weight:600;text-transform:none;letter-spacing:0}.btn.btn-switch-text.btn-extra-large>span{padding:17px 38px;font-size:17px}.btn.btn-switch-text.btn-large>span{padding:13px 32px;font-size:15px}.btn.btn-switch-text.btn-medium>span{padding:12px 26px;font-size:14px}.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{margin-bottom:25px}.text-gradient-light-green-white{background:linear-gradient(to top,rgba(255,255,255,0) 0,#ebf6ee 90%);-webkit-background-clip:text;-webkit-text-fill-color:transparent}.bg-light-green{background-color:#f8f3ed}.bg-very-light-green{background-color:#f8f3ed}.bg-very-light-cream{background-color:#f8f3ed}.bg-gradient-green-transparent{background:linear-gradient(to top,rgba(255,255,255,0) 0,#f7f7f7 100%)}.right-210px{right:210px}.page-title-large h1{font-size:4.2rem;line-height:4rem}.page-title-large h2{font-size:18px}.border-color-dark-green{border-color:var(--green)}.newsletter-style-02 .btn:hover{background-color:var(--green)}.newsletter-style-02 .btn{height:85%;margin:4px;padding:5px 20px 5px}.newsletter-style-02 input{padding-right:75px!important}.animation-rotation{-webkit-animation:rotation 2.5s infinite linear}footer .footer-logo img{max-height:43px;width:auto}footer a:hover{color:var(--white)}footer ul li{margin-bottom:2px}@media (min-width:1400px){.container,.container-lg,.container-md,.container-sm,.container-xl,.container-xxl{max-width:1320px}}@media (max-width:1600px){.fs-80{font-size:4rem;line-height:4rem}}@media (max-width:1199px){.navbar .navbar-nav .nav-link{font-size:16px;padding:10px 10px}}@media (max-width:991px){.md-background-position-top-center{background-position:top center!important}.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu{padding-bottom:15px}}@media (max-width:767px){.sm-background-position-top-center{background-position:top center!important}}@media screen and (max-width:767px){.desktop-section{display:none}.mobile-section{display:block}}@media (max-width:767px){.desktop-section{display:none}.mobile-section{display:block}}.scroll-message{display:none}@media (max-width:768px){.scroll-message{display:block;text-align:center;font-size:16px;color:#555;margin-top:10px;font-weight:700}}#configuration-sec.container{padding:0}#configuration-sec table{width:100%;border-collapse:collapse}#configuration-sec td,#configuration-sec th{border:1px solid var(--medium-gray);padding:10px;text-align:center}#configuration-sec th{background-color:var(--green);font-weight:700;color:var(--base-color)}#configuration-sec td{background-color:var(--very-light-cream)}#configuration-sec .btn{margin:0 auto;display:inline-block}#configuration-mobile .container{padding:0}#configuration-mobile table{width:100%;border-collapse:collapse}#configuration-mobile td,#configuration-mobile th{border:1px solid var(--medium-gray)!important;padding:10px;text-align:center}#configuration-mobile-mobile th{background-color:#f4f4f4;font-weight:700}#configuration-mobile td{background-color:var(--very-light-cream)}#configuration-mobile .btn{margin:0 auto;display:inline-block}.scroll-message{text-align:center;margin-top:15px}.scroll-message p{font-size:14px;color:#555}.scroll-message i{margin-left:5px;color:#555}#configuration-mobile{display:none}@media (max-width:767px){#configuration-sec{display:none}#configuration-mobile{display:block}}#footer table{margin:0 auto}#footer table td{text-align:center;vertical-align:middle;padding:10px}#footer .col-lg-5{display:flex;flex-direction:column;justify-content:center;align-items:center;height:100%}#footer .col-lg-5 p,#footer .col-lg-5 table{margin-bottom:15px}.border-bottom-only{border:none;border-bottom:1px solid var(--medium-gray)!important;padding-bottom:8px;border-radius:0;box-shadow:none}.form-group{margin-bottom:20px}#footer .row{margin-bottom:15px}@media (max-width:767px){#footer .row .col-md-6{margin-bottom:20px}}.button-container{position:fixed;bottom:0;left:0;width:100%;display:flex;z-index:1000}.cta-button{flex:1;padding:10px 0;text-align:center;text-decoration:none;font-size:16px;color:#fff;transition:background-color .3s ease}.enquire{background-color:var(--base-color)}.call{background-color:var(--medium-gray)}.call:active,.enquire:active{color:#fff}.mobile-section{display:none}@media screen and (max-width:767px){.mobile-section{display:flex}}@media (max-width:768px){#amenities .feature-box{border-bottom:1px solid rgba(255,255,255,.121)!important;border-right:none!important}#amenities .right-border{border-right:1px solid rgba(255,255,255,.121)!important}}@media (max-width:768px){#highlight .mobile{margin-right:0!important;margin-left:0!important}}.fixed-button-container{position:fixed;right:-45px!important;top:50%;transform:translateY(-50%) rotate(-90deg);z-index:1000}.fixed-button{display:block;background-color:var(--green);color:#000;padding:10px 10px!important;text-align:center;font-size:16px;box-shadow:0 4px 6px rgba(0,0,0,.1);text-decoration:none}.fixed-button i{margin-right:8px}.fixed-button:hover{background-color:var(--base-color);color:var(--green)}@media (max-width:768px){.desktop-section1{display:none}}.float{position:fixed;width:60px;height:60px;bottom:40px;left:40px;background-color:#25d366;color:#fff;border-radius:50px;text-align:center;font-size:30px;box-shadow:2px 2px 3px #999;z-index:100}.my-float{margin-top:16px}@media only screen and (max-width:600px){.float{bottom:70px}}#gallery .gallery-box{text-align:center}#gallery .gallery-image img{display:inline-block;margin:0 auto}#submitBtn:hover{color:var(--very-light-gray)!important}#footer a:hover{color:var(--green)}@media (max-width:767.98px){#accordion-image-container{display:none}}@media (max-width:767.98px){#banner .col-lg-6{text-align:center}#banner h3{font-size:26px}#banner p{font-size:14px}#banner a.btn span span{font-size:10px}}


#banner-slider .swiper-container {
    width: 100%;
    overflow: hidden; /* Prevent content from overflowing */
    margin: 0 auto;
    position: relative;
    box-sizing: border-box; /* Includes padding in width */
}

#banner-slider .swiper-slide {
    width: 100%; /* Each slide takes full width */
    display: flex;
    justify-content: center;
    align-items: center
}

#banner-slider .desktop-section {
    display: none;
}

#banner-slider .mobile-section {
    display: block;
}

@media (min-width: 768px) {
    #banner-slider .desktop-section {
        display: block;
    }

    #banner-slider .mobile-section {
        display: none;
    }
}

#banner-slider {
    overflow-x: hidden; /* Disable horizontal scrolling for the page */}


/* Teaser Mobile */

@media (max-width: 768px) {
    #teaser .container {
        height: auto !important;
        padding: 0px !important;
    }

    #teaser .video-container {
        width: 100%;
        display: flex;
        justify-content: center;
    }

    #teaser .video-container iframe {
        width: 100% !important; 
        height: auto !important; 
        aspect-ratio: 16 / 9; 
    }
}

/* Teaser Mobile */

/* Contact Pop-up */
#subscribe-popup #country_code {
    width: 100px !important;
    display: inline-block !important; /* Ensures it doesn't stretch */
}


/* Footer Contact form */

#footer .country-code-select {
    width: 160px !important; 
}

#footer .input-group {
    display: flex;
    width: 100%;
}

#footer .input-group select {
    flex: 0 0 auto;
    max-width: 120px; 
}

#footer .country-code-select {
        appearance: none; /* Removes default arrow */
        background: transparent url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="white"><path d="M7 10l5 5 5-5z"/></svg>') no-repeat right 10px center;
        background-size: 15px;
        padding-right: 30px; /* Space for the arrow */
        cursor: pointer;
    }

    .country-code-select1 {
        appearance: none; /* Removes default arrow */
        background: transparent url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="black"><path d="M7 10l5 5 5-5z"/></svg>') no-repeat right 10px center;
        background-size: 15px;
        padding-right: 30px; /* Space for the arrow */
        cursor: pointer;
    }

